获取可用的服务列表
curl --request GET \
--url https://dk.mountsea.ai/api-user/services \
--header 'X-API-Key: <api-key>'import requests
url = "https://dk.mountsea.ai/api-user/services"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://dk.mountsea.ai/api-user/services', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "a1b2c3d4-...",
"name": "chat"
}
]Usage & Credits
List Services
GET
/
api-user
/
services
获取可用的服务列表
Response Example
[
{
"id": "c0f7695f-df68-40af-a9af-fc6de482c9f8",
"name": "chat"
},
{
"id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"name": "gemini"
}
]
| Field | Type | Description |
|---|---|---|
id | string | Service ID (UUID) |
name | string | Service name |
The returned
id values can be used as the serviceId parameter when searching usage logs or credits change history.⌘I